/*
Theme Name:     Extinct Child
Theme URI:      https://portfoliotheme.org/extinct
Description:    Child theme for the Extinct Theme by LiveMesh
Author:         LiveMesh
Author URI:     https://themeforest.net/user/livemesh
Template:       extinct
Version:        0.1.0
*/

@import url("../extinct/style.css");
#title-area { display: none; }
.widget-wrap { padding: 0; }
#footer .widget li { border-top: none; }
#footer p { text-indent: 20px; margin-bottom: 5px; }
#footer  .button:active, .button:visited, input[type="button"], input[type="submit"], input[type="reset"] { background-color: #F2F2F2 !important; color: #666 !important; border: 4px double #666 !important; }
#footer .button:hover, #footer button:hover, #footer input[type="button"]:hover, #footer input[type="submit"]:hover, #footer input[type="reset"]:hover { color: #F2F2F2 !important; border-color: white !important; }
#primary-menu > ul.menu > li > a { padding: 0 12px 0; }
#primary-menu { top: 30px; padding-right: 20px; }
#header.sticky { padding: 0; }
#header.sticky #primary-menu { margin-right: 10px; margin-top: 20px; top: 15px; }
input, textarea, select { border: solid 1px #A0A0A0; }
#site-logo { top: 0; }
.sticky-wrapper { height: 105px !important; }
#header > .inner > .wrap { min-height: 105px; }
.heading2 .title.separator { margin: 0; }
.heading2 .title { font-size: 26px; }
button, .button, .button:active, .button:visited, input[type="button"], input[type="submit"], input[type="reset"] { background: #001699; border: 4px double #7F92FF; }
.button:hover, .button:active:hover, .button:visited:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover { background: #3548B7; border-color: #7F92FF; }
#primary-menu > ul > li:hover > a { color: #2B4BFF; }
.wpcf7-text, .wpcf7-textarea, .wpcf7-date { width: 85% !important; }
.wpcf7 { width: 100% !important; border: none !important; background: none !important; }
.segment { padding: 30px 0; }
#mc4wp-form-1 p label { display: none; }
#mc4wp-form-1 p input { display: block !important; margin: 0 auto !important; }
.events-radio input[type="radio"] { width: auto; }
#feedback-form select { width: 100%; }
.pullquote { text-align: center; }
#slider-area { margin-bottom: 10px; }
#post-25 .sidebar { margin-top: 40px; }
#post-24 .sidebar { margin-top: -18px; }
.fun { width: 100%; max-width: 260px; height: 200px; border: 1px solid #A0A0A0; margin: 0 auto; }
.dashicons-facebook { margin-top: -2px; }
#site-logo a img { display: block !important; }
@media (min-width: 769px) and (max-width: 896px){
	.sticky-wrapper { height: 85px !important; }
	#header > .inner > .wrap { min-height: 85px; }
	#site-logo { margin-right: 0 !important; }
	#site-logo a img { max-width: 140px !important; }
	#primary-menu { top: 20px; }
	#primary-menu > ul.menu > li > a { font-size: 13px !important; }
}
@media only screen and (max-width: 767px) {
	#site-logo { top: 0; }
	#post-25 .sidebar { margin-left: 10%; }
	.menuinfo p, .eventinfo p, .abels-hh { margin-right: 0 !important; }
	.loc-img { margin: 0 auto; float: none !important; }
	.video { text-align: left !important; margin-left: 0 !important; }
	.videoframe { margin: 0 auto !important; max-width: 100%; }
	.abels-specials { margin-left: 0 !important; }
}

